#suckerfishnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding: 0px;
	float: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: -1px;
    }
#suckerfishnav ul {
	float:left;
	list-style:none;
	display: block;
	position:absolute;
	left:-999em;
	height:auto;
	width:200px;
	padding: 0px;
	margin: 0px;
	font-weight:normal;
    }
#suckerfishnav li {
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
    }
#suckerfishnav li a {
	display:block;
	color: #040c7d;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-align: center;
	line-height: 16px;
	font-size:12px;
	font-weight:normal;
	background-image: url(images/li-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 43px;
	width: 91px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
    }
#suckerfishnav li a:hover {
	color: #040c7d;
}
#suckerfishnav li li {
	width:200px;
	font-weight:bold;
	padding: 0px 0px 0px 0px;
	margin: -1px 0px 0px 0px;
	background-color: #394792;
	border: 1px solid #2f3d8c;
    }
#suckerfishnav li:hover, #suckerfishnav li.sfhover {

    }
#suckerfishnav li:hover a, #suckerfishnav li.sfhover a {
	line-height: 16px;	
    }
#suckerfishnav li li:hover,#suckerfishnav li li.sfhover {
	background-image: url(images/li_bg_icon.gif) no-repeat 9px 9px;
	margin-top: -1px;
    }
#suckerfishnav li ul ul {
    margin:-25px 0 0 180px;
    }
#suckerfishnav li ul li:hover a, #suckerfishnav li ul li li:hover a, #suckerfishnav li ul li li li:hover a, #suckerfishnav li ul li li li:hover a,
#suckerfishnav li.sfhover li.sfhover a, #suckerfishnav li.sfhover li.sfhover li.sfhover a, #suckerfishnav li.sfhover li.sfhover li.sfhover li.sfhover a {
	background-color: transparent;
	background-image: none;
	text-align: left;
	color:#FFFFFF;
	width:180px;
	padding:0 0 0 20px;
    }
#suckerfishnav li:hover li a, #suckerfishnav li li:hover li a, #suckerfishnav li li li:hover li a, #suckerfishnav li li li li:hover li a,
#suckerfishnav li li a, #suckerfishnav li.sfhover li a, #suckerfishnav li.sfhover li.sfhover li a, #suckerfishnav li.sfhover li.sfhover li.sfhover li a {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #FFFFFF;
	line-height: 25px;
	height: auto;
    width:190px;
	text-align: left;
	text-transform: capitalize;
	background-color: transparent;
	background-image: none;
	font-size:11px;
	font-weight:normal;
	padding:0 0 0 10px;
    }
#suckerfishnav li:hover ul ul, #suckerfishnav li:hover ul ul ul, #suckerfishnav li:hover ul ul ul ul, #suckerfishnav li.sfhover ul ul, 
#suckerfishnav li.sfhover ul ul ul, #suckerfishnav li.sfhover ul ul ul ul {
    left:-999em;
    }
#suckerfishnav li:hover ul, #suckerfishnav li li:hover ul, #suckerfishnav li li li:hover ul, #suckerfishnav li li li li:hover ul, #suckerfishnav li.sfhover ul, 
#suckerfishnav li li.sfhover ul, #suckerfishnav li li li.sfhover ul, #suckerfishnav li li li li.sfhover ul {
    left:auto;
    z-index:999;
    }